﻿

.button {
    width: 100px;
    background: #3399cc;
    display: block;
    margin: 0 auto;
    margin-top: 2px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    transition: background .3s;
    -webkit-transition: background .3s;
}

    .button:hover {
        background: #2288bb;
    }

#loginContent {
    width: 90%;
    margin: 0 auto;
    margin-top: 2px;
    margin-bottom: 2px;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
}

#triangle {
    width: 0;
    border-top: 12x solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #3399cc;
    border-left: 12px solid transparent;
    margin: 0 auto;
}

#loginContent label, 
#otpContent label {
    font-size: 12px;
    color: #555;
    margin: 10px;
}

#loginContent input[type="checkbox"] {
}

#login input,
#loginContent input,
#otpContent input {
    width: 90%;
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 2%;
    font-size: 95%;
    color: #555;
}

    #login input[type="button"],
    #loginContent input[type="button"],
    #otpContent input[type="button"] {
        width: 95%;
        background: #3399cc;
        border: 0;
        padding: 9px;
        font-family: 'Open Sans',sans-serif;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        margin: 2px;
    }

.loginbutton {
    width: 95%;
    background: #3399cc;
    border: 0;
    padding: 9px;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    margin: 2px;
}

#loginContent input[type="button"]:hover,
#otpContent input[type="button"]:hover {
    background: #2288bb;
}
#otpContent {
    margin-top: 10px;
}

.otp {
    /*padding: 0;
    position: absolute;
    left: 59px;
    margin-top: -48px;*/
}

#frmLoginNew .form-logo {
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

#frmLoginNew .modal-header {
    background-color: #12c99d;
    border: 0;
}

#frmLoginNew .modal-body {
    padding: 50px;
    height: auto !important;
}

#frmLoginNew #loginContent {
    width: 100%;
    margin: 0;
    margin-top: 50px;
}

    #login input,
    #frmLoginNew #otpContent input,
    #frmLoginNew #loginContent input {
        width: 100%;
    }


#frmLoginNew .modal-content {
    width: 100%;
}

@media (min-width: 400px) {
    #frmLoginNew .form-logo {
        width: 250px;
    }
}

@media (min-width: 768px) {
    #frmLoginNew .modal-content {
        width: 70%;
    }
}

@media (min-width: 992px) {
    #frmLoginNew .modal-content {
        width: 50%;
    }
}
